
body {
	margin-top: 50px;
	margin-bottom: 50px;
	background: none;
	color: #000;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

}



a{
		text-decoration: none !important;
		color: black;
}


a:hover{
		text-decoration: none !important;
		color: black;
}



#typed {
	font-size: 12vw;
	margin-top: 10vh;
	font-family: "Chronicle Display A", "Chronicle Display B";
	font-style: normal;
	font-weight: 800;
	min-height: 475px;
	line-height: 16vh;
	letter-spacing: -4px;
	text-rendering: optimizeLegibility;


}




.strikeout {
    position: relative;
}

.strikeout::after {
    border-bottom: 0.3em solid black;
    content: "";
    left: 0;
    margin-top: calc(0.125em / 2 * -1);
    position: absolute;
    right: 0;
    top: 50%;
}



@-moz-document url-prefix() { 

 .strikeout::after {
  border-bottom: 0.3em solid black;
  content: "";
  left: 0;
  margin-top: -0.9em;
  position: absolute;
  right: 0;
  top: 50%;
}

}





.no{
	border-bottom: 10px solid pink;
	margin-top: -20px;

}

.type-wrap{
margin-top: 10vh;
min-height: 50vh;
}


.mobile{
	display: none !important;
}

.full {
 	background: #fff;
  	border: 20px solid #fff;
  	height: 100vh;

}


.cta{
	float: right;
	color: #000;
	font-size: 28px;
	text-decoration: none;
	height: 100px;
	width: 150px;
	margin-top: 25px;
	font-family: "Chronicle Display A", "Chronicle Display B";
	font-style: normal;
	font-weight: 800;


}

.cta:hover {
	float: right;
	color: #000;
	text-decoration: none;
	height: 100px;

}

.cta:visited {
	float: right;
	color: #000;
	text-decoration: none;
	height: 100px;

}

/* Strikethrough */

.strikethrough {
		display: inline-block;
		position: relative;
}

.strikethrough:after {
		content: '';
		position: absolute;
		z-index: -1;
		margin-left: -2px;
		display: block;
		width: 110%;
		height: 25px;
		margin-top: -0.7em;
		background: linear-gradient(to right,#6fc 0,#55ffe6 100%);
		transform-origin: center left;
		animation: strikethrough 1s 0.5s cubic-bezier(.55, 0, .1, 1) 1;
		transition: transform 0.5s cubic-bezier(.55, 0, .1, 1);
}

/* Little hover effect */

.strikethrough:hover:after {
		transform: scaleX(0);
		transform-origin: center right;
}

/* Keyframes for initial animation */

.form__section a .strikethrough{
height: 50px;		
}





@keyframes strikethrough {
		from {
				transform: scaleX(0);
		}
		to {
				transform: scaleX(1);
		}
}


.logo{
	width: 6vw;
	min-width: 100px;
}


::selection {
  background: #64ffcf; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #64ffcf; /* Gecko Browsers */
}

.navbar-inverse .navbar-inverse .navbar-form {
    background: #fff;
    color: #000;
    border: none;


}

.navbar-inverse{
	    background: #fff;
	    border: none;
	    color: #000;
	    z-index: -1;

}


.navbar-inverse .navbar-nav>li>a {
	color: #000;
	}


	.navbar-inverse .navbar-nav>li>a:hover {
    color: #55ffe6;
    transition: color 0.5s ease;

	}

.text-muted{
	color: #000;
	float: right;
	padding-top: 25px;


}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li {
    float: left !important;
}


/* iPhone Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {

body{
	margin-top: 25px;
}
  	#typed{
	font-size: 18vw;
	line-height: 15vw;
	margin-top: 10vh;
	min-height: 200px;
}

.type-wrap{
margin-top: 10vh;
min-height: 25vh;
}


.text-muted{
	padding-top: 0px;
}

.form__section{
	width: 100% !important;
	font-size: 7vw !important;
    text-align: left;
    /* padding: 0.5em 0; */
    max-width: 500px;
    margin: 0 auto;
}

.form__section label, input, textarea{
	visibility: hidden;
}

.desktop{
	display: none;
}

.mobile{
	display: block !important;
	margin-top: -25px;
}

}



/* iPad Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {


  	#typed{
	font-size: 15vw;
	line-height: 15vw;
	margin-top: 10vh;
	min-height: 350px;
	}

  	.mobile{
	display: none;
	}

}


/* iPad Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {

  	#typed{
	font-size: 18vw;
	line-height: 15vw;
	margin-top: 10vh;
	min-height: 300px;
	}

  	.mobile{
	display: none;
	}

}


/* Large screens ----------- */
@media only screen and (min-width: 1824px) {
  /* Styles */

    #typed{
	font-size: 10vw;
	line-height: 10vw;
	margin-top: 10vh;
	min-height: 500px;
	}


	.form__section{
	width: 100% !important;
	font-size: 3vw !important;
    text-align: left;
    /* padding: 0.5em 0; */
    max-width: 800px;
    margin: 0 auto;
}
}

  